Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008988 [DCSS] Bug Report minor always 2014-09-26 14:16 2014-10-06 18:40
Reporter Kvaak View Status public  
Assigned To neil
Priority normal Resolution done  
Status closed   Product Branch 0.16 ancient branch
Summary 0008988: Elemental evokers target nearest creature instead of nearest hostile monster.
Description Seeing how you usually want to kill your enemies instead of allies with lamp of fire and phial of floods they should probably default to targeting the nearest enemy instead.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0027358)
neil (administrator)
2014-09-28 05:21

Fixed in trunk (0.16-a0-798-g042ce40). Phial of floods didn't seem to have this problem, only lamp of fire.

- Issue History
Date Modified Username Field Change
2014-09-26 14:16 Kvaak New Issue
2014-09-28 05:21 neil Note Added: 0027358
2014-09-28 05:21 neil Status new => resolved
2014-09-28 05:21 neil Fixed in Branch => 0.16 development branch
2014-09-28 05:21 neil Resolution open => done
2014-09-28 05:21 neil Assigned To => neil
2014-10-06 18:40 Kvaak Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker